Subject: bug#59258: 28.2; [Emacs Manual] Available PDFs are outdated/obsolete

From: Richard Stallman <[email-masked]>
Date: Tue, 29 Nov 2022 18:50:02 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > I can communicate our release plans to them if you tell me to whom should I
  > speak about it.  (I didn't know they expected to get such information from
  > us.)

I am not sure of the right place to send mail to, but Zoe surely
knows.  I will ask her.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)